POE(1)

NAME
Poe - a vorbis comment editor

SYNOPSIS
Poe

DESCRIPTION
This manual page documents briefly the Poe command. This manual page was written for the Debian distribution because the original program does not have a manual page.

Poe is a vorbis comment editor. It tries to follow the vorbis comment header specification closely, while being convenient and flexible to use. Towards that end, it doesn't have a static 'form' style interface. Instead, it has an editable table of comments. The contents of the table change dependent upon preference settings, and what comments are in the ogg file you are editing.

SEE ALSO
GNUstep(7).

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others).